<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>
        Personal Medical Health
    </title>
    <meta name="description" content="List filter">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no, minimal-ui">
    <!-- Call App Mode on ios devices -->
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <!-- Remove Tap Highlight on Windows Phone IE -->
    <meta name="msapplication-tap-highlight" content="no">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- base css -->
    <link rel="stylesheet" media="screen, print" href="css/vendors.bundle.css">
    <link rel="stylesheet" media="screen, print" href="css/app.bundle.css">
    <!-- Place favicon.ico in the root directory -->
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
</head>

<body class="mod-bg-1 ">
<!-- DOC: script to save and load page settings -->
<script>
    /**
     *	This script should be placed right after the body tag for fast execution
     *	Note: the script is written in pure javascript and does not depend on thirdparty library
     **/
    'use strict';

    var classHolder = document.getElementsByTagName("BODY")[0],
        /**
         * Load from localstorage
         **/
        themeSettings = (localStorage.getItem('themeSettings')) ? JSON.parse(localStorage.getItem('themeSettings')) :
            {},
        themeURL = themeSettings.themeURL || '',
        themeOptions = themeSettings.themeOptions || '';
    /**
     * Load theme options
     **/
    if (themeSettings.themeOptions) {
        classHolder.className = themeSettings.themeOptions;
        console.log("%c✔ Theme settings loaded", "color: #148f32");
    }
    else {
        console.log("Heads up! Theme settings is empty or does not exist, loading default settings...");
    }
    if (themeSettings.themeURL && !document.getElementById('mytheme')) {
        var cssfile = document.createElement('link');
        cssfile.id = 'mytheme';
        cssfile.rel = 'stylesheet';
        cssfile.href = themeURL;
        document.getElementsByTagName('head')[0].appendChild(cssfile);
    }
    /**
     * Save to localstorage
     **/
    var saveSettings = function () {
        themeSettings.themeOptions = String(classHolder.className).split(/[^\w-]+/).filter(function (item) {
            return /^(nav|header|mod|display)-/i.test(item);
        }).join(' ');
        if (document.getElementById('mytheme')) {
            themeSettings.themeURL = document.getElementById('mytheme').getAttribute("href");
        };
        localStorage.setItem('themeSettings', JSON.stringify(themeSettings));
    }
    /**
     * Reset settings
     **/
    var resetSettings = function () {
        localStorage.setItem("themeSettings", "");
    }

</script>
<!-- BEGIN Page Wrapper -->
<div class="page-wrapper">
    <div class="page-inner">
        <!-- BEGIN Left Aside -->
        <aside class="page-sidebar">
            <div class="page-logo">
                <a href="#" class="page-logo-link press-scale-down d-flex align-items-center position-relative"
                   data-toggle="modal" data-target="#modal-shortcut">
                    <span class="page-logo-text mr-1">Personal Medical Health</span>
                </a>
            </div>
            <!-- BEGIN PRIMARY NAVIGATION -->
            <nav id="js-primary-nav" class="primary-nav" role="navigation">
                <div class="info-card">
                    <img src="img/demo/avatars/avatar-admin.png" class="profile-image rounded-circle"
                         alt="Peter">
                    <div class="info-card-text">
                        <a href="#" class="d-flex align-items-center text-white">
                                <span class="text-truncate text-truncate-sm d-inline-block">
                                    Peter K.
                                </span>
                        </a>
                        <span class="d-inline-block text-truncate text-truncate-sm">Washington, USA</span>
                    </div>
                    <img src="img/card-backgrounds/cover-2-lg.png" class="cover" alt="cover">
                </div>
                <ul id="js-nav-menu" class="nav-menu">
                    <li>
                        <a href="/doctorsList" title="Application Intel" data-filter-tags="application intel">
                            <i class="fa fa-stethoscope" style='font-size:28px'></i>
                            <span class="nav-link-text" data-i18n="nav.application_intel">&nbsp Doctors List</span>
                        </a>
                    </li>
                    <li>
                        <a href="/patientsList" title="Package Info" data-filter-tags="package info">
                            <i class="fa fa-heartbeat" style='font-size:28px'></i>
                            <span class="nav-link-text" data-i18n="nav.package_info">&nbsp Patients Info</span>
                        </a>
                    </li>
                    <li class="active open">
                        <a href="#" title="UI Components" data-filter-tags="ui components">
                            <i class="fal fa-edit" style='font-size:28px'></i>
                            <span class="nav-link-text" data-i18n="nav.ui_components">&nbsp Registration</span>
                        </a>
                        <ul>
                            <li>
                                <a href="/doctorReg" title="Alerts" data-filter-tags="ui components alerts">
                                    <span class="nav-link-text" data-i18n="nav.ui_components_alerts">Doctor Registration</span>
                                </a>
                            </li>
                            <li>
                                <a href="/patientReg" title="Tooltips" data-filter-tags="ui components tooltips">
                                    <span class="nav-link-text" data-i18n="nav.ui_components_tooltips">Patient Registration</span>
                                </a>
                            </li>
                        </ul>
                    </li>
                    <!--                        <li>-->
                    <!--                            <a href="#" title="Utilities" data-filter-tags="utilities">-->
                    <!--                                <i class="fa fa-medkit" style='font-size:28px'></i>-->
                    <!--                                <span class="nav-link-text" data-i18n="nav.utilities">&nbsp Medicines</span>-->
                    <!--                            </a>-->
                    <!--                        </li>-->
                    <!--                        <li>-->
                    <!--                            <a href="#" title="Font Icons" data-filter-tags="font icons">-->
                    <!--                                <i class="fa fa-hospital-o" style='font-size:30px'></i>-->
                    <!--                                <span class="nav-link-text" data-i18n="nav.font_icons">&nbsp Hospitals</span>-->
                    <!--                            </a>-->
                    <!--                        </li>-->
                    <!--                        <li>-->
                    <!--                            <a href="#" title="Theme Settings" data-filter-tags="theme settings">-->
                    <!--                                <i class="fal fa-cog"  style='font-size:28px'></i>-->
                    <!--                                <span class="nav-link-text" data-i18n="nav.theme_settings">&nbsp Settings</span>-->
                    <!--                            </a>-->
                    <!--                        </li>-->
                </ul>
            </nav>
            <!-- END PRIMARY NAVIGATION -->
            <!-- NAV FOOTER -->
            <!--                <div class="nav-footer shadow-top">-->
            <!--                    <a href="#" onclick="return false;" data-action="toggle" data-class="nav-function-minify"-->
            <!--                        class="hidden-md-down">-->
            <!--                        <i class="ni ni-chevron-right"></i>-->
            <!--                        <i class="ni ni-chevron-right"></i>-->
            <!--                    </a>-->
            <!--                    <ul class="list-table m-auto nav-footer-buttons">-->
            <!--                        <li>-->
            <!--                            <a href="javascript:void(0);" data-toggle="tooltip" data-placement="top" title="Chat logs">-->
            <!--                                <i class="fal fa-comments"></i>-->
            <!--                            </a>-->
            <!--                        </li>-->
            <!--                        <li>-->
            <!--                            <a href="javascript:void(0);" data-toggle="tooltip" data-placement="top"-->
            <!--                                title="Support Chat">-->
            <!--                                <i class="fal fa-life-ring"></i>-->
            <!--                            </a>-->
            <!--                        </li>-->
            <!--                        <li>-->
            <!--                            <a href="javascript:void(0);" data-toggle="tooltip" data-placement="top"-->
            <!--                                title="Make a call">-->
            <!--                                <i class="fal fa-phone"></i>-->
            <!--                            </a>-->
            <!--                        </li>-->
            <!--                    </ul>-->
            <!--                </div> &lt;!&ndash; END NAV FOOTER &ndash;&gt;-->
        </aside>
        <!-- END Left Aside -->
        <div class="page-content-wrapper">
            <!-- BEGIN Page Header -->
            <header class="page-header" role="banner">
                <div class="hidden-md-down dropdown-icon-menu position-relative">
                    <a href="#" class="header-btn btn js-waves-off" data-action="toggle"
                       data-class="nav-function-hidden" title="Hide Navigation">
                        <i class="ni ni-menu"></i>
                    </a>
                    <ul>
                        <li>
                            <a href="#" class="btn js-waves-off" data-action="toggle"
                               data-class="nav-function-minify" title="Minify Navigation">
                                <i class="ni ni-minify-nav"></i>
                            </a>
                        </li>
                        <li>
                            <a href="#" class="btn js-waves-off" data-action="toggle"
                               data-class="nav-function-fixed" title="Lock Navigation">
                                <i class="ni ni-lock-nav"></i>
                            </a>
                        </li>
                    </ul>
                </div>
                <!-- DOC: mobile button appears during mobile width -->
                <div class="hidden-lg-up">
                    <a href="#" class="header-btn btn press-scale-down" data-action="toggle"
                       data-class="mobile-nav-on">
                        <i class="ni ni-menu"></i>
                    </a>
                </div>
                <div class="ml-auto d-flex">
                    <!-- activate app search icon (mobile) -->
                    <div class="hidden-sm-up">
                        <a href="#" class="header-icon" data-action="toggle" data-class="mobile-search-on"
                           data-focus="search-field" title="Search">
                            <i class="fal fa-search"></i>
                        </a>
                    </div>
                    <div>
                        <a href="#" data-toggle="dropdown" title="drlantern@gotbootstrap.com"
                           class="header-icon d-flex align-items-center justify-content-center ml-2">
                            <img src="img/demo/avatars/avatar-admin.png" class="profile-image rounded-circle"
                                 alt="Peter">
                        </a>
                        <div class="dropdown-menu dropdown-menu-animated dropdown-lg">
                            <div class="dropdown-header bg-trans-gradient d-flex flex-row py-4 rounded-top">
                                <div class="d-flex flex-row align-items-center mt-1 mb-1 color-white">
                                        <span class="mr-2">
                                            <img src="img/demo/avatars/avatar-admin.png"
                                                 class="rounded-circle profile-image" alt="Peter">
                                        </span>
                                    <div class="info-card-text">
                                        <div class="fs-lg text-truncate text-truncate-lg">Peter K.</div>
                                        <span
                                                class="text-truncate text-truncate-md opacity-80">Washington, USA</span>
                                    </div>
                                </div>
                            </div>
                            <div class="dropdown-divider m-0"></div>
                            <a class="dropdown-item fw-500 pt-3 pb-3" href="/login">
                                <span data-i18n="drpdwn.page-logout">Logout</span>
                                <span class="float-right fw-n">&commat;admin</span>
                            </a>
                        </div>
                    </div>
                </div>
            </header>
            <!-- END Page Header -->
            <!-- BEGIN Page Content -->
            <!-- the #js-page-content id is needed for some plugins to initialize -->
            <main id="js-page-content" role="main" class="page-content">
                <ol class="breadcrumb page-breadcrumb">
                    <li class="position-absolute pos-top pos-right d-none d-sm-block"><span
                                class="js-get-date"></span></li>
                </ol>
                <div class="subheader">
                    <h1 class="subheader-title">
                        <i class='subheader-icon fal fa-window'></i> Add Patient Identity!
                        <small>
                            Use unique email address to register doctors and patients.
                        </small>
                    </h1>
                </div>
                <div class="row">
                    <div class="col-xl-2"></div>
                    <div class="col-xl-7">
                        <div id="panel-12" class="panel">
                            <div class="panel-hdr">
                                <h2>
                                    Registration Form<span class="fw-300"><i>(Patients)</i></span>
                                </h2>
                            </div>
                            <div class="panel-container show">
                                <div class="panel-content">
                                    <div class="panel-tag">
                                        Fill in the form below to register.
                                    </div>
                                    <form method="POST" action="/patientRegistration">
                                        <div class="form-group">
                                            <label class="form-label" for="name-f">Full Name</label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-user-o" style='font-size:28px'></i>
                                                        </span>
                                                </div>
                                                <input type="text" aria-label="First name" class="form-control form-control-lg" placeholder="First name" name="firstname">
                                                <input type="text" aria-label="First name" class="form-control form-control-lg" placeholder="Middle name" name="middlename">
                                                <input type="text" aria-label="Last name" class="form-control form-control-lg" placeholder="Last name" name="lastname">
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class="form-label" for="name-f">Email Address</label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-envelope-open-o" style='font-size:28px'></i>
                                                        </span>
                                                </div>
                                                <input type="text" aria-label="First name" class="form-control form-control-lg" placeholder="Doctor email address" name="email" required>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class="form-label" for="name-f">Address</label>
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-home" style='font-size:30px'></i>
                                                        </span>
                                                </div>
                                                <input type="text" aria-label="First name" class="form-control form-control-lg" placeholder="address/location" name="address" required>
                                            </div>
                                        </div>
                                        <div class="row form-group">
                                            <div class="col-6">
                                                <label class="form-label" for="name-f">Phone Number</label>
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-mobile" style='font-size:35px'></i>
                                                        </span>
                                                    </div>
                                                    <input type="number" aria-label="First name" class="form-control form-control-lg" placeholder="Phone No." name="phone" required>
                                                </div>
                                            </div>
                                            <div class="col-6">
                                                <label class="form-label" for="example-date">Date of Birth</label>
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-calendar" style='font-size:28px'></i>
                                                        </span>
                                                    </div>
                                                    <input class="form-control form-control-lg" id="example-date" type="date" name="dob" value="1999-01-01" required>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="row form-group">
                                            <div class="col-6">
                                                <label class="form-label" for="name-f">Height</label>
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-male" style='font-size:28px'></i>
                                                        </span>
                                                    </div>
                                                    <input type="number" aria-label="First name" class="form-control form-control-lg" name="height_feet" placeholder="feet" required>
                                                    <input type="number" aria-label="Last name" class="form-control form-control-lg" name="height_inch" placeholder="inches" required>
                                                </div>
                                            </div>
                                            <div class="col-6">
                                                <label class="form-label" for="example-select">Gender</label>
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-asterisk" style='font-size:28px'></i>
                                                        </span>
                                                    </div>
                                                    <select class="form-control form-control-lg" name="gender" id="example-select" required>
                                                        <option value="male">Male</option>
                                                        <option value="female">Female</option>
                                                        <option value="others">Others</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row form-group">
                                            <div class="col-6">
                                                <label class="form-label" for="example-select">Blood Group</label>
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-tint" style='font-size:28px'></i>
                                                        </span>
                                                    </div>
                                                    <select class="form-control form-control-lg" name="bloodGroup" id="example-select" required>
                                                        <option value="A +ve">A +ve</option>
                                                        <option value="A -ve">A -ve</option>
                                                        <option value="B +ve">B +ve</option>
                                                        <option value="B -ve">B -ve</option>
                                                        <option value="AB +ve">AB +ve</option>
                                                        <option value="AB -ve">AB -ve</option>
                                                        <option value="O +ve">O +ve</option>
                                                        <option value="O -ve">O -ve</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-6">
                                                <label class="form-label" for="name-f">Issuer</label>
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-user-circle" style='font-size:30px'></i>
                                                        </span>
                                                    </div>
                                                    <input type="text" aria-label="First name" class="form-control form-control-lg" name="issuer" placeholder="Issued by" id="user" required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row form-group">
                                            <div class="col-6">
                                                <label class="form-label" for="name-f">Emergency Contact Name</label>
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-mobile" style='font-size:35px'></i>
                                                        </span>
                                                    </div>
                                                    <input type="text" aria-label="First name" class="form-control form-control-lg" placeholder="Emergency contact person's name" name="emergencyName" required>
                                                </div>
                                            </div>
                                            <div class="col-6">
                                                <label class="form-label" for="example-date">Emergency Contact Number</label>
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text text-success">
                                                            <i class="fa fa-calendar" style='font-size:28px'></i>
                                                        </span>
                                                    </div>
                                                    <input type="number" aria-label="First name" class="form-control form-control-lg" placeholder="Emergency contact number" name="emergencyNumber" required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <button type="submit" class="btn btn-success btn-block btn-lg shadow-0" style='font-size:22px'>Register </button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
            </main>
            <!-- this overlay is activated only when mobile menu is triggered -->
            <div class="page-content-overlay" data-action="toggle" data-class="mobile-nav-on"></div>
            <!-- END Page Content -->
            <!-- BEGIN Shortcuts -->
            <div class="modal fade modal-backdrop-transparent" id="modal-shortcut" tabindex="-1" role="dialog"
                 aria-labelledby="modal-shortcut" aria-hidden="true">
                <div class="modal-dialog modal-dialog-top modal-transparent" role="document">
                    <div class="modal-content">
                        <div class="modal-body">
                            <ul class="app-list w-auto h-auto p-0 text-left">
                                <li>
                                    <a href="intel_introduction.html" class="app-list-item text-white border-0 m-0">
                                        <div class="icon-stack">
                                            <i class="base base-7 icon-stack-3x opacity-100 color-primary-500 "></i>
                                            <i class="base base-7 icon-stack-2x opacity-100 color-primary-300 "></i>
                                            <i class="fal fa-home icon-stack-1x opacity-100 color-white"></i>
                                        </div>
                                        <span class="app-list-name">
                                                Home
                                            </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="page_inbox_general.html" class="app-list-item text-white border-0 m-0">
                                        <div class="icon-stack">
                                            <i class="base base-7 icon-stack-3x opacity-100 color-success-500 "></i>
                                            <i class="base base-7 icon-stack-2x opacity-100 color-success-300 "></i>
                                            <i class="ni ni-envelope icon-stack-1x text-white"></i>
                                        </div>
                                        <span class="app-list-name">
                                                Inbox
                                            </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="intel_introduction.html" class="app-list-item text-white border-0 m-0">
                                        <div class="icon-stack">
                                            <i class="base base-7 icon-stack-2x opacity-100 color-primary-300 "></i>
                                            <i class="fal fa-plus icon-stack-1x opacity-100 color-white"></i>
                                        </div>
                                        <span class="app-list-name">
                                                Add More
                                            </span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- END Page Wrapper -->
<!-- BEGIN Quick Menu -->
<!-- to add more items, please make sure to change the variable '$menu-items: number;' in your _page-components-shortcut.scss -->
<nav class="shortcut-menu d-none d-sm-block">
    <input type="checkbox" class="menu-open" name="menu-open" id="menu_open" />
    <label for="menu_open" class="menu-open-button ">
        <span class="app-shortcut-icon d-block"></span>
    </label>
    <a href="#" class="menu-item btn" data-toggle="tooltip" data-placement="left" title="Scroll Top">
        <i class="fal fa-arrow-up"></i>
    </a>
    <a href="#" class="menu-item btn" data-action="app-fullscreen" data-toggle="tooltip" data-placement="left"
       title="Full Screen">
        <i class="fal fa-expand"></i>
    </a>
    <a href="#" class="menu-item btn" data-action="app-print" data-toggle="tooltip" data-placement="left"
       title="Print page">
        <i class="fal fa-print"></i>
    </a>
</nav>

<!-- base vendor bundle:
         DOC: if you remove pace.js from core please note on Internet Explorer some CSS animations may execute before a page is fully loaded, resulting 'jump' animations
                    + pace.js (recommended)
                    + jquery.js (core)
                    + jquery-ui-cust.js (core)
                    + popper.js (core)
                    + bootstrap.js (core)
                    + slimscroll.js (extension)
                    + app.navigation.js (core)
                    + ba-throttle-debounce.js (core)
                    + waves.js (extension)
                    + smartpanels.js (extension)
                    + src/../jquery-snippets.js (core) -->
<script src="js/vendors.bundle.js"></script>
<script src="js/app.bundle.js"></script>
<script>
    // default list filter
    initApp.listFilter($('#js_default_list'), $('#js_default_list_filter'));
    // custom response message
    initApp.listFilter($('#js-list-msg'), $('#js-list-msg-filter'));
    //accordion filter
    initApp.listFilter($('#js_list_accordion'), $('#js_list_accordion_filter'));
    // nested list filter
    initApp.listFilter($('#js_nested_list'), $('#js_nested_list_filter'));
    //init navigation
    initApp.buildNavigation($('#js_nested_list'));

</script>
</body>

</html>